Bug 508975 - Switch to using python's gettext module
Switch to using python's gettext module
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks: rhplectomy
  Show dependency treegraph
 
Reported: 2009-06-30 13:51 EDT by Jeremy Katz
Modified: 2009-07-13 23:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-13 23:59:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
switch to gettext directly (3.51 KB, patch)
2009-06-30 13:51 EDT, Jeremy Katz
no flags Details | Diff

  None (edit)
Description Jeremy Katz 2009-06-30 13:51:35 EDT
Created attachment 349982 [details]
switch to gettext directly

The attached patch switches to using python's gettext support rather than rhpl.translate
Comment 1 Pravin Satpute 2009-07-02 00:32:10 EDT
thanks for patch 
we will do it
Comment 2 Pravin Satpute 2009-07-07 04:12:55 EDT
applied patch 
built system-config-language-1.3.2-7
i guess it will be in tomorrow's rawhide

Note You need to log in before you can comment on or make changes to this bug.